﻿@charset "utf-8";
/* CSS Document */

.ct_main{width:995px;margin:0 auto;}
.ct_shtop{height:52px;line-height:52px;font-size:14px;}
.ct_shtop .fl{font-size:14px;}
.ct_shtop a{font-size:14px;padding:0 4px;color:#3975AB;}
.ct_shtop a:hover{text-decoration:underline;}
.ct_shtop img{padding:15px 3px 0 0;}
.ct_search{padding-top:12px;width:289px;}
.ct_search #s{width:200px;height:28px;margin:0 0 0 8px;padding-left:4px;border:1px solid #2396e7;}
.ct_search input{float:left;height:28px;}
.ctm_left{width:682px;margin-right:7px;}
.ctm_left .imgbdr{padding:1px;border:1px solid #666;display:block;}
.ctm_right{width:306px;}
.mt7{margin-top:7px;}
.f12{font-size:13px;color:#4F96C0;}
.ctml_main{background:#fff;border:1px solid #e8e8e8;margin:8px 0;}
.ctml_main h3{background:url(../images/pdimages/pd_icon.png) no-repeat 8px center;border-bottom:1px solid #CC823B;color:#CC823B;padding:0 20px 0 46px;}
.ctml_main h3 a{color:#CC823B;font-size:15px;font-weight:lighter}
.ctml_main h3 a:hover{text-decoration:underline;}
.ctml_main ul{margin:4px 15px;border-bottom:1px dotted #999999;padding:5px 0;}
.ctml_main li{height:32px;line-height:32px;display:block;}
.ctml_main li a{font-size:14px;color:#555555;}
.ctml_main li a:hover .fl{color:#00f;text-decoration:underline;}
.h3nbd{border:none!important;}
.news_text{border:1px solid #C6D7E9;padding:10px;background:#ffffff;margin-bottom:8px;}
.news_text p a{font-size:14px;color:#000000;font-family:"����"}
.news_text p a:hover{color:#0000ff;text-decoration:underline;}
.news_text .tie{border-bottom:1px dashed #CEDAE1;padding:0 0 15px;text-align:center;}
.news_text h3{color:#3A76AA;font-size:16px;font-weight:bold;margin:20px auto;text-align:center;}
.news_text .nn{background:url(../images/pdimages/nnbg.gif) no-repeat scroll center bottom rgba(0, 0, 0, 0);height:62px;margin:15px 0 0;}
.news_text .nn li{display: inline;float: left;height: 27px;margin: 0 15px 0 0;padding: 13px 0 0;text-align: center;width: 119px;}
.news_text .nn li a{color:#FFFFFF;font-size:16px;font-weight:bold;}
.news_text .nn li.n1{background:url(../images/pdimages/nn01.gif) no-repeat scroll 0 0 rgba(0, 0, 0, 0);}
.news_text .nn li.n2{background:url(../images/pdimages/nn02.gif) no-repeat scroll 0 0 rgba(0, 0, 0, 0);}
.news_text .nn li.n2 a{color:#0066CC;}
.news_text .nn li.n3{background:url(../images/pdimages/nn03.gif) no-repeat scroll 0 0 rgba(0, 0, 0, 0);}
.news_text .nn li.n4{background:url(../images/pdimages/nn04.gif) no-repeat scroll 0 0 rgba(0, 0, 0, 0);}
.news_text .nn li.n5{background:url(../images/pdimages/nn05.gif) no-repeat scroll 0 0 rgba(0, 0, 0, 0);float:right;margin:0;}
.news_text p{font-size:14px;line-height:22px;padding:0 0 20px;font-family:"����"}
.news_text .guanzhu{border-top:1px dashed #CEDAE1;line-height:25px;padding:15px 0;}
.news_text .guanzhu a{display:block;}
.news_text .guanzhu .fl, .news_text .guanzhu .fr{margin:20px 0 10px;}
.news_text .guanzhu .fl span{color:#FF0000;}
.news_text .guanzhu .fr span{color:#3975AB;}
.news_text .shuoming{background: none repeat scroll 0 0 #EEEEEE;line-height: 22px;padding:15px;}
.pg{padding:8px 0 11px;text-align:center;}
.pg strong{padding:3px 8px;font-size:15px;color:#ff0000;}
.pg a{padding:3px 8px;font-size:15px;border:1px solid #dddeee;}
.pg a:hover{text-decoration:underline;}
.ctml_main2{background:#fff;border:1px solid #e8e8e8;margin:8px 0;}
.ctml_main2 h3{background:url(../pdimages/pd_icon.png) no-repeat 8px center;border-bottom:1px solid #CC823B;color:#CC823B;padding:0 18px 0 46px;}
.ctml_main2 h3 a{color:#CC823B;font-size:15px;font-weight:lighter}
.ctml_main2 h3 a:hover{text-decoration:underline;}
.ctml_main2 ul{margin:4px 15px;border-bottom:1px dotted #999;padding:5px 0;}
.ctml_main2 li{line-height:23px;height:88px;display:block;padding:8px 0;}
.ctml_main2 li p{width:505px;padding-left:12px;}
.ctml_main2 .clitt{font-size:16px;color:#ff0000;}
.ctml_main2 .st{font-family:"宋体"}
.ctml_main2 a:hover{color:#0000ff;text-decoration:underline;}


#QIAO_INVITE_CONTAINER { max-width: 0%;max-height: 0%;opacity:0; }

#QIAO_ICON_CONTAINER.qiao-icon-sector-left .qiao-icon-sector-inner {display: none;}
@media only screen and (max-width:640px) {
	.right_xf,.advBtn{ display:none;}
	.bottomAD { display:block;}
	
	}